.site {
  overflow: hidden;
}

@media (max-width: 991px) {
  .container, .container-md, .container-sm {
    max-width: 90%;
  }
}
@media (max-width: 768px) {
  .container, .container-md, .container-sm {
    max-width: 90%;
  }
}
@media (max-width: 576px) {
  .container, .container-sm {
    max-width: 90%;
  }
}
.geo-page .geo-hero {
  background: url("/wp-content/uploads/Cooling-City_Page-Header.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #004b8e;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-hero {
    background-image: none;
  }
}
.geo-page .geo-hero .mobile-title {
  display: none;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-hero .mobile-title {
    display: block;
    background: url("/wp-content/uploads/Cooling-City_Page-Header.jpg");
    background-repeat: no-repeat;
    background-size: cover;
  }
  .geo-page .geo-hero .mobile-title h1 {
    color: #ffffff;
    padding: 100px 0;
    padding: 50px 0;
    margin-bottom: 0;
  }
  .geo-page .geo-hero .mobile-title h1::after {
    content: "";
    display: block;
    width: 200px;
    height: 8px;
    margin-top: 10px;
    background-color: #F59300;
  }
}
@media screen and (max-width: 575px) {
  .geo-page .geo-hero .mobile-title h1 {
    font-size: 32px;
  }
}
.geo-page .geo-hero__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 50px 0;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-hero__inner {
    display: block;
  }
}
.geo-page .geo-hero__inner .left {
  width: 55%;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-hero__inner .left {
    width: 100%;
  }
}
.geo-page .geo-hero__inner .left h1 {
  display: block;
}
.geo-page .geo-hero__inner .left h1::after {
  content: "";
  display: block;
  width: 200px;
  height: 8px;
  margin-top: 25px;
  background-color: #F59300;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-hero__inner .left h1 {
    display: none;
  }
}
.geo-page .geo-hero__inner .left h1, .geo-page .geo-hero__inner .left p {
  color: #ffffff;
}
.geo-page .geo-hero__inner .left h1 a, .geo-page .geo-hero__inner .left p a {
  text-decoration: underline;
  color: #ffffff;
}
.geo-page .geo-hero__inner .left .button-group {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-hero__inner .left .button-group {
    margin: 40px 0;
  }
}
.geo-page .geo-hero__inner .right {
  width: 40%;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-hero__inner .right {
    width: 100%;
  }
}
.geo-page .geo-hero__inner .right .geo-hero-form {
  background-color: #99C144;
  border-radius: 10px;
  padding: 30px 30px 10px;
  position: relative;
}
@media screen and (max-width: 400px) {
  .geo-page .geo-hero__inner .right .geo-hero-form {
    padding: 20px 10px 10px;
  }
}
.geo-page .geo-hero__inner .right .geo-hero-form h2 {
  color: #ffffff;
}
.geo-page .geo-hero__inner .right .geo-hero-form input, .geo-page .geo-hero__inner .right .geo-hero-form textarea {
  border-radius: 5px;
  border: 0 none;
  font-size: 15px;
  padding-left: 15px;
  width: 100%;
  margin-bottom: 16px;
  height: 40px;
  line-height: 40px;
}
.geo-page .geo-hero__inner .right .geo-hero-form input::-webkit-input-placeholder, .geo-page .geo-hero__inner .right .geo-hero-form textarea::-webkit-input-placeholder {
  font-weight: bold;
}
.geo-page .geo-hero__inner .right .geo-hero-form input::-moz-placeholder, .geo-page .geo-hero__inner .right .geo-hero-form textarea::-moz-placeholder {
  font-weight: bold;
}
.geo-page .geo-hero__inner .right .geo-hero-form input:-ms-input-placeholder, .geo-page .geo-hero__inner .right .geo-hero-form textarea:-ms-input-placeholder {
  font-weight: bold;
}
.geo-page .geo-hero__inner .right .geo-hero-form input::-ms-input-placeholder, .geo-page .geo-hero__inner .right .geo-hero-form textarea::-ms-input-placeholder {
  font-weight: bold;
}
.geo-page .geo-hero__inner .right .geo-hero-form input::placeholder, .geo-page .geo-hero__inner .right .geo-hero-form textarea::placeholder {
  font-weight: bold;
}
.geo-page .geo-hero__inner .right .geo-hero-form input.wpcf7-submit, .geo-page .geo-hero__inner .right .geo-hero-form textarea.wpcf7-submit {
  width: auto;
  border-radius: 30px;
  height: auto;
  padding: 10px 20px;
  line-height: 100%;
}
.geo-page .geo-hero__inner .right .geo-hero-form select {
  border-radius: 5px;
  border: 0 none;
  width: 100%;
}
.geo-page .geo-hero__inner .right .geo-hero-form select + span {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 16px;
}
.geo-page .geo-hero__inner .right .geo-hero-form select + span .select2-selection__rendered {
  padding: 5px 0 15px 15px;
}
.geo-page .geo-hero__inner .right .geo-hero-form select + span .select2-selection--single {
  height: 40px;
  line-height: 40px;
}
.geo-page .geo-hero__inner .right .geo-hero-form .select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 8px;
}
.geo-page .geo-hero__inner .right .geo-hero-form textarea {
  height: 80px;
}
.geo-page .geo-intro {
  background-color: #FFDA81;
  padding: 80px 0;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-intro {
    padding: 0 0 40px 0;
  }
}
.geo-page .geo-intro-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-intro-inner {
    display: block;
  }
}
.geo-page .geo-intro-inner .left {
  width: 35%;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-intro-inner .left {
    width: 100%;
  }
}
.geo-page .geo-intro-inner .left img {
  display: block;
  width: 100%;
  margin-bottom: 40px;
  margin-bottom: 0;
  max-height: 445px;
  position: sticky;
  top: 200px;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-intro-inner .left img {
    max-height: 100%;
    width: 50%;
    position: relative;
    top: 0;
    margin: 0 auto;
  }
}
@media screen and (max-width: 400px) {
  .geo-page .geo-intro-inner .left img {
    width: 100%;
  }
}
.geo-page .geo-intro-inner .right {
  width: 60%;
  color: #004b8e;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-intro-inner .right {
    width: 100%;
    margin-top: 40px;
  }
}
.geo-page .geo-intro-inner .right .content h2, .geo-page .geo-intro-inner .right .content h3, .geo-page .geo-intro-inner .right .content h4, .geo-page .geo-intro-inner .right .content h5 {
  margin-bottom: 10px;
}
.geo-page .geo-intro-inner .right .content a:not(.button) {
  text-decoration: underline;
  font-weight: bold;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.geo-page .geo-intro-inner .right .content a:not(.button):hover {
  color: #5E8F37;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.geo-page .geo-intro-inner .right .content ul.special-ul {
  margin: 25px 0;
}
.geo-page .geo-intro-inner .right .content ul {
  margin: 0 0 10px 0;
  list-style: none;
  padding-left: 0;
}
.geo-page .geo-intro-inner .right .content ul li {
  display: block;
  position: relative;
  padding-left: 28px;
}
.geo-page .geo-intro-inner .right .content ul li::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  width: 20px;
  height: 20px;
  top: 6px;
  background-image: url("/wp-content/uploads/list-hexagon-bullet.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.geo-page .geo-intro-inner .right .content .button-group {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-intro-inner .right .content .button-group {
    margin-top: 25px;
  }
}
.geo-page .geo-services {
  background: -webkit-gradient(linear, left top, left bottom, from(#DFE9F2), to(#FFF));
  background: linear-gradient(180deg, #DFE9F2 0%, #FFF 100%);
  padding: 80px 0;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-services {
    padding: 40px 0;
  }
}
@media screen and (max-width: 575px) {
  .geo-page .geo-services {
    background: none;
  }
}
.geo-page .geo-services-intro {
  text-align: center;
  color: #004b8e;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-services-intro {
    margin-bottom: 25px;
  }
}
.geo-page .geo-services-intro h2 {
  margin-bottom: 5px;
}
.geo-page .geo-services .geo-services-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1%;
}
@media screen and (max-width: 991px) {
  .geo-page .geo-services .geo-services-flex {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 0;
  }
}
.geo-page .geo-services .geo-services-flex .service-box {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #ffffff;
  border-radius: 34px;
  -webkit-box-shadow: 0 17.454px 17.454px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 17.454px 17.454px 0 rgba(0, 0, 0, 0.05);
  padding: 30px;
  color: #004b8e;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media screen and (max-width: 991px) {
  .geo-page .geo-services .geo-services-flex .service-box {
    width: 49%;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    margin-bottom: 2%;
  }
}
@media screen and (max-width: 575px) {
  .geo-page .geo-services .geo-services-flex .service-box {
    width: 100%;
    -webkit-box-shadow: 0 17.454px 17.454px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 17.454px 17.454px 0 rgba(0, 0, 0, 0.05);
    margin-bottom: 25px;
    border: 1px solid #E6E1E1;
  }
}
.geo-page .geo-services .geo-services-flex .service-box h4 {
  display: block;
  margin-bottom: 15px;
  font-weight: 600;
  font-size: 28px;
  line-height: 120%;
}
.geo-page .geo-services .geo-services-flex .service-box h4::after {
  content: "";
  display: block;
  width: 100%;
  height: 8px;
  margin-top: 10px;
  background-color: #F59300;
}
.geo-page .geo-services .geo-services-flex .service-box p {
  font-size: 15px;
  line-height: 22px;
  margin-bottom: 0;
}
.geo-page .geo-services .geo-services-flex .service-box a {
  font-size: 15px;
  line-height: 100%;
  font-weight: 700;
  color: #99C144;
  border-bottom: 1px solid #99C144;
  cursor: pointer;
}
.geo-page .geo-services .geo-services-flex .service-box ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.geo-page .geo-services .geo-services-flex .service-box ul li {
  font-size: 15px;
  display: block;
  position: relative;
  padding-left: 28px;
  line-height: 150%;
}
.geo-page .geo-services .geo-services-flex .service-box ul li::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  width: 15px;
  height: 15px;
  top: 6px;
  background-image: url("/wp-content/uploads/list-hexagon-bullet.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.geo-page .geo-services .button-group {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 60px 0 0 0;
}
@media screen and (max-width: 767px) {
  .geo-page .geo-services .button-group {
    margin: 25px 0 0 0;
  }
}
.geo-page .geo-reviews {
  background-color: #5F8F36;
  background-image: url(/wp-content/uploads/green-hex.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}
@media screen and (max-width: 400px) {
  .geo-page .geo-reviews {
    background-size: 200%;
    background-position: 80% bottom;
  }
}
.geo-page .geo-reviews-inner {
  padding: 80px 0;
}
@media screen and (max-width: 575px) {
  .geo-page .geo-reviews-inner {
    padding: 40px 0;
  }
}
.geo-page .geo-reviews-inner h2 {
  color: #ffffff;
  text-align: center;
  display: block;
}
.geo-page .geo-reviews-inner h2::after {
  content: "";
  display: block;
  width: 200px;
  height: 8px;
  margin: 25px auto;
  background-color: #F59300;
}
.geo-page .geo-reviews-inner .review__text {
  text-align: center;
  color: #ffffff;
  font-size: 22px;
  line-height: 38px;
}
@media screen and (max-width: 400px) {
  .geo-page .geo-reviews-inner .review__text {
    font-size: 18px;
    line-height: 140%;
  }
}
.geo-page .geo-reviews-inner img {
  display: block;
  width: 150px;
  height: auto;
  margin: 25px auto;
}
.geo-page .geo-reviews .button {
  background-color: #004b8e;
  margin: 40px auto 0;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 30px;
  color: #ffffff;
  padding: 6px 29px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border: 4px solid #004b8e;
}
.geo-page .geo-reviews .button:hover {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background-color: #1276cf;
}
.geo-page .geo-reliable {
  background-color: #004b8e;
  position: relative;
  padding: 80px 0 0 0;
}
.geo-page .geo-reliable::after {
  content: "";
  width: 100%;
  position: absolute;
  top: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left bottom, left top, from(#FFF), to(#004B8E));
  background: linear-gradient(0deg, #FFF 0%, #004B8E 100%);
}
.geo-page .geo-reliable-inner {
  text-align: center;
  color: #ffffff;
}
.geo-page .geo-reliable-inner h2 {
  color: #ffffff;
}
.geo-page .geo-reliable-inner .button-group {
  margin-top: 50px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.geo-container-xl {
  display: block;
  margin: 0 auto;
  width: 90%;
}

.button-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (max-width: 575px) {
  .button-group {
    gap: 2%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 400px) {
  .button-group {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}
.button-group .button {
  display: block;
  border-radius: 100px;
  padding: 12px 5px 12px 40px;
  font-size: 16px;
  position: relative;
  cursor: pointer;
}
.button-group .button::before {
  content: "";
  display: inline-block;
  width: 22px;
  height: 100%;
  position: absolute;
  left: 14px;
  top: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
}
.button-group .button span {
  padding: 10px 12px;
  border-radius: 100px;
  position: relative;
}
.button-group .button span::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 15px;
  vertical-align: middle;
  margin-left: 0;
  background-image: url(/wp-content/uploads/btn-arrow-icon.svg);
  background-repeat: no-repeat;
  background-position: center right;
  position: relative;
  bottom: 3px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-align: left;
  opacity: 0;
}
.button-group .button:hover.button-orange span, .button-group .button:hover.button-green span {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background-color: transparent;
  color: #ffffff;
}
.button-group .button:hover span::after {
  width: 15px;
  margin-left: 10px;
  opacity: 1;
}
.button-group .button.button-orange {
  background-color: #F59300;
  color: #000000;
}
.button-group .button.button-orange span {
  background-color: #F7B61B;
}
.button-group .button.button-orange::before {
  background-image: url(/wp-content/uploads/btn-phone-icon.svg);
}
.button-group .button.button-green {
  background-color: #5E8F37;
  color: #ffffff;
}
.button-group .button.button-green span {
  background-color: #99C144;
}
.button-group .button.button-green::before {
  background-image: url(/wp-content/uploads/calendar-icon.svg);
}
.button-group .button:last-of-type {
  margin-left: 15px;
}
@media screen and (max-width: 575px) {
  .button-group .button:last-of-type {
    margin-left: 0;
  }
}
@media screen and (max-width: 370px) {
  .button-group .button:last-of-type {
    margin-top: 15px;
  }
}
.button-group .btn {
  padding-left: 48px;
  text-align: left;
  margin-right: 25px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.button-group .btn::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 15px;
  vertical-align: middle;
  margin-left: 0;
  background-image: url(/wp-content/uploads/btn-arrow-icon.svg);
  background-repeat: no-repeat;
  background-position: center right;
  position: relative;
  bottom: 3px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-align: left;
  opacity: 0;
}